/* CSS Document */
body {
margin:0px;
font-family:verdana,arial,helvetica;
font-size:12px;
background: url(../i/pattern.jpg) repeat left top;
padding-bottom:20px;
}
p {
margin:0 0 8px 0;
}
ul,li {
margin:0px;
padding:0px;
list-style:none;
}
a,a:link {
color:#003f66;
}
a:visited {
color:#003f66;
}
a,a:hover {
clear:both;
color:#0a82cc;
}


/*-----------------------------------------
									Global
-----------------------------------------*/
h1#logo {
display:block;
width:762px;
height:130px;
text-indent:-9999px;
margin:0px;
padding:0px;
}
h1#logo a {
display:block;
width:762px;
height:112px;
background-image:url(../i/logo.png);
background-position:top left;
background-repeat:no-repeat;
text-decoration:none;
}
h2#tag {
display:block;
width:550px;
height:33px;
background-image:url(../i/tagline.png);
background-position:top left;
background-repeat:no-repeat;
text-indent:-9999px;
margin:20px 0 0 210px;
padding:0px;
}
.clearfix {
display:block;
clear:both;
font-size:0px;
}
/*-----------------------------------------
									Containers
-----------------------------------------*/
#container {
width:770px;
padding:15px;
margin:30px 0px;
background-color:#fff;
border:thick groove #FBFFD5 ;
}
#container-header {
padding-bottom:26px;
}
#container-col-left {
float:left;
width:190px;
padding-right:20px;
background-color:#fff;
}
#container-main {
float:left;
width:560px;
background-color:#fff;
}
#container-footer {
padding-top: 30px;
font-family:verdana,arial,helvetica;
font-size:10px;
text-align:left;
}
#container-footer hr {
border:0px;
background-color:#ddd;
height: 1px;
margin-top:15px;
margin-bottom:15px;
}

/*-----------------------------------------
									Col Left
-----------------------------------------*/
#nav-left {
width:140px;
}
#nav-left li {
margin-bottom:12px;
}
#nav-left li a {
color:#084E4D;
text-decoration:none;
}
#nav-left li a:hover {
color:#009A98;
text-decoration:underline;
}
#nav-left li a#on {
text-decoration:none;
font-weight:bold;
color:#084E4D;
}
#nav-left li a#on-subnav {
text-decoration:none;
font-weight:bold;
color:#009A98;
}
.subnav  li{
clear:both;
margin-left:10px;
margin-top:-10px;
}
/*-----------------------------------------
									Main
-----------------------------------------*/
#container-main h3 {
color:#800000;
font-size:16px;
font-weight:bold;
margin:0 0 8px 0;
}
#bull-pts li {
margin-bottom:10px;
margin-left:17px;
list-style: disc;
}
#bulletstoo li {
margin-top:5px;
margin-left:17px;
list-style: disc;
}
strong {
	font-weight:bold;
	color:#444;
}
small {
	font-size: 8px;
	font-style:italic;
	font-weight:bold;
	color:#800000;
}
ul.database  {
padding-bottom:8px;
padding-right:10px;
width:130px;
float:left;
}
#container-main h3.data {
padding:0px;
margin-left:none;	
margin-bottom:0px;
font-size:12px;
color:#003f66;
}
span.accent {
color:#000000;
font-weight: 500;
font-style:normal;
}
span.question {
font-style:italic;
}
span.question2 {
color:#009A98;
font-size:14px;
font-weight:bold;
font-style:italic;
}
span.diva {
color:#003f66;
font-weight:bold;
}
#container-main hr {
border:0px;
background-color:#ddd;
height: 1px;
margin-top:15px;
margin-bottom:15px;
}
ul#contact-form {
float:left;
width:500px;
}
ul#contact-form li {
float:left;
width:500px;
height:40px;
}
ul#contact-form span.left {
width:200px;
display:block;
float:left;
}
ul#contact-form input,ul#contact-form select,ul#contact-form textarea {
float:left;
border:1px solid #757DA4;
}
ul#screenshots li {
margin-bottom:20px;
}
ul#screenshots img {
border:1px solid #000;
}
